Subject: FVWM: Re: A thought on my problem

From: Dan Espen <[email-masked]>
Date: Fri, 10 Jan 2003 09:20:15 -0500

"EXT-Wilson, William A" <[email-masked]> writes:
> This morning when driving to work, I thought on an experiment.  I redirected
> my output to my other computer - running NT with Exceed.  I got the two
> displays as expected; but, I could minimize and partially cover them with
> other windows and they would come back.  My program is certainly not doing
> any "refresh drawing"!  However, on the Linux display using FVWM, my problem
> occurs.  Does this mean that I don't have FVWM properly setup?

I don't think so, see the other posts on the fvwm list.
They are saying the X Server is not obligated to refresh the
screen for you.  Your program should have logic to refresh
itself.  Until now you've been running on X Servers that handled
this for you.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].